Bug 1169 - qt-based applikations crash
: qt-based applikations crash
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libqt3)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-02 13:45 by
Modified: 2003-09-25 09:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-02 13:45:40
После сегодняшнего обновления libqt3 до версии 3.0.5-alt2, qt-based программы
валятся в кору. Лечится откатом на libqt3-3.0.4. 
---

---
------- Comment #1 From 2002-08-02 14:08:42 -------
Какие именно ?
------- Comment #2 From 2002-08-02 14:08:42 -------
Какие именно ?
------- Comment #3 From 2002-08-02 14:26:54 -------
psi, licq. KDE отдыхает полным сотавом. Непонятки начались ещё со вчерашнего
обновления - стал виснуть psi, а после сегодняшнего всё QT-based ушло в
коллективный отпуск.
------- Comment #4 From 2002-08-02 14:26:54 -------
psi, licq. KDE отдыхает полным сотавом. Непонятки начались ещё со вчерашнего
обновления - стал виснуть psi, а после сегодняшнего всё QT-based ушло в
коллективный отпуск.
------- Comment #5 From 2002-08-02 14:37:02 -------
kdelibs стоит?
Если стоит, обновляли?
------- Comment #6 From 2002-08-02 14:37:02 -------
kdelibs стоит?
Если стоит, обновляли?
------- Comment #7 From 2002-08-02 14:54:06 -------
kdelibs-3.0.2-alt4
Обновление всегда делается посредством apt-get dist-upgrade, ежедневно.
------- Comment #8 From 2002-08-02 14:54:06 -------
kdelibs-3.0.2-alt4
Обновление всегда делается посредством apt-get dist-upgrade, ежедневно.
------- Comment #9 From 2002-08-09 14:44:55 -------
fixed in libqt3-3.0.5-alt5
------- Comment #10 From 2002-08-09 14:44:55 -------
fixed in libqt3-3.0.5-alt5
------- Comment #11 From 2003-09-24 12:27:06 -------
reassign 2 zerg@altlinux.org